## agnostic-lizard 0~git20201010.1.fe3a737

=== debian/changelog ===
agnostic-lizard (0~git20201010.1.fe3a737-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 21 Aug 2021 13:23:09 -0700

agnostic-lizard (0~git20201010.1.fe3a737-1) unstable; urgency=medium

  * Initial release (Closes: #989478).

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 04 Jun 2021 14:03:34 -0700
