=== debian/control ===
Source: agnostic-lizard
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: https://gitlab.common-lisp.net/mraskin/agnostic-lizard
Vcs-Git: https://salsa.debian.org/common-lisp-team/agnostic-lizard.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/agnostic-lizard
Rules-Requires-Root: no

Package: cl-agnostic-lizard
Architecture: all
Depends: ${misc:Depends}
Description: best-effort portable code walker for Common Lisp
 Agnostic Lizard is a portable implementation of a code walker, and in
 particular of the macroexpand-all function (and macro), which makes a
 best-effort to be correct, while not expecting much beyond what the Common
 Lisp standard requires.
 .
 It aims to be implementation-agnostic and to climb the syntax trees.
